$files = Get-ChildItem ./in
foreach ($f in $files)
{
    echo "Processing $($f.Name)"
    magick convert "$($f.FullName)" -resize 512x512 tmp.png
    magick convert tmp.png -background white -gravity center -extent 512x512 "./brushes/$($f.Name)"
    magick convert "./brushes/$($f.Name)" -resize 64x64 "./thumbs/$($f.Name)"
}
